<?php

$meta_data = [
  'title' => 'L\'Agence Pigment',
  'description' => 'Nous sommes une agence de design française, spécialiste de la mobilité. S’appuyant sur un écosystème de talents, nous proposons une approche flexible et constituons pour chacun de nos clients une équipe sur-mesure, adaptée à leurs besoins et à leurs capacités. Notre volonté est de créer un imaginaire esthétique en résonance avec l’identité du client et au caractère unique : « La singularité positive ».'
];

Ajax::add_custom_data( $meta_data );

MetaHandler::add_custom_data( $meta_data );


ContactFormHandler::run();

require(INC . 'Post.php');

$posts = MethodPosts::get_all();

include( VIEWS . 'home.php');
